# OnURLLinkPopupRequest URL link popup customization
Parameters
    $0 = actual name
    $1 - visible name
    $2 - command name
Window
The window that the user has clicked in
Description
Actual name is equal to the command name if command name is not null. Visible name is the link text (as it shown by user) Command name is set if the visible name differs with the actual link target(probably contains mIRC colors,etc). It is equal to the actual target name. This event is triggered when an user has right clicked on an URL link in the text view. The double click link action is builtin and it causes KVIrc to open the URL with a browser (tipically your OS default browser). This is a good place to show a popup menu with some operations that can be performed with the URL, like bookmarking in some way or opening with a specific browser.

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014